<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1906-10-14 09:02:24.00 GD 02h57'25.89" E 33d03'16.59" N</id>
<person>
<lastname>Hassan al-Banna</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1906-10-14 09:02:24.00 GD</birthdatehourut>
<initialebirthdatehourut>1906-10-14 09:02:24.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1906-10-14 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1906-10-14 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Mahmudiyah</city>
<longitude>02h57'25.89" E</longitude>
<latitude> 33d03'16.59" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Babylon Governorate</state>
<country>Irak</country>
</horoscope>
